Launchpad.net

CVE 2016-10169

The read_code function in read_words.c in Wavpack before 5.1.0 allows remote attackers to cause a denial of service (out-of-bounds read) via a crafted WV file.

See the CVE page on Mitre.org for more details.